
Flourish - Feature #5242

CALENDER MODULE.>Ability to query by user specified ranges for appointement

10/06/2021 14:17 - Keolebogile Nicholas Mmasa

Status: Closed Start date: 10/06/2021

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. ON 'THE CHANGE APP CRF" at the top, where instructions are placed, add the latest date, earliest date and ideal date so that when

team changes APP date they have thee window placed on the top

2. On the calendar, add the Ability to query by user specified ranges for appointment , skip months etc

History

#1 - 15/06/2021 14:58 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 15/06/2021 14:59 - Itumeleng Mosweu

point no. 1 is on issue #5240

#3 - 17/06/2021 16:14 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

Tested and closed: Ability to go directly to a future date rather than clicking through sequential months on calendar.

NB: Opened new redmine for the one below, it's not yet resolved. 

   ON 'THE CHANGE APP CRF" at the top, where instructions are placed, add the latest date, earliest date and ideal date so that when team changes APP

date they have thee window placed on the top
